From 4d10cbca938abdaa64a758131e8743fc247e55c8 Mon Sep 17 00:00:00 2001
From: Holger Freyther <ich@imp050244.vpn.mi.fu-berlin.de>
Date: Thu, 6 Nov 2008 12:00:01 +0100
Subject: [PATCH 04/22] Make all links black and bold

---
 skins/common/shared.css |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

diff --git a/skins/common/shared.css b/skins/common/shared.css
index a053de9..85e3594 100644
--- a/skins/common/shared.css
+++ b/skins/common/shared.css
@@ -9,6 +9,11 @@
 img.tex { vertical-align: middle; }
 span.texhtml { font-family: serif; }
 
+a:-webkit-any-link {
+    color: #000000;
+    font-weight: bold;
+}
+
 /* add a bit of margin space between the preview and the toolbar */
 /* this replaces the ugly <p><br /></p> we used to insert into the page source */
 #wikiPreview.ontop { margin-bottom: 1em; }
-- 
1.6.1

